<bugID>924201<Summary>urlbar-container should not have separators between its buttons</Summary><Description>Bug 859776 added separators before dropmarkers and between consecutive toolbarbuttons within a toolbaritem (like the zoom / edit controls).

This is fine, except that it adds a separator between the back and forward buttons in the urlbar-container, which is superfluous.</Description></bugID>